carte video ATI

raoults raoultsagnes at orange.fr
Dim 20 Déc 15:28:17 UTC 2009


Le dimanche 20 décembre 2009 à 15:52 +0100, Michel Leunen a écrit :
> Le 20/12/09 15:44, raoults a écrit :
> 
> > 01:00.0 VGA compatible controller: ATI Technologies Inc M56P [Radeon
> > Mobility X1600]
> 
> > Catalyst est installé mais ne la reconnait pas..
> 
> Quel driver as-tu installé? Je demande cela parce que ce n'est pas du 
> tut normal que le driver ne reconnaisse pas la carte.
> 
> http://support.amd.com/us/gpudownload/linux/Legacy/Pages/radeon_linux.aspx?type=2.4.1&product=2.4.1.3.9&lang=English
> 
> -- 
> Michel Leunen
> http://linux.leunen.com
> 
Quand j'essaie d'installer Catalyst 9.3,
ça m'affiche:

Error: ./default_policy.sh does not support version
default:v2:x86_64:lib32::none:2.6.31-17-generic; make sure that the
version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.wwarDk








Plus d'informations sur la liste de diffusion ubuntu-fr